.hooper-slide {
  flex-shrink: 0;
  height: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

.hooper-progress {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 4px;
  background-color: #efefef;
}

.hooper-progress-inner {
  height: 100%;
  background-color: #4285f4;
  transition: 0.3s;
}

.hooper-pagination {
  position: absolute;
  bottom: 0;
  right: 50%;
  transform: translateX(50%);
  display: flex;
  padding: 5px 10px;
}

.hooper-indicators {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

.hooper-indicator.is-active,
.hooper-indicator:hover {
  background-color: #4285f4;
}

.hooper-indicator {
  margin: 0 2px;
  width: 12px;
  height: 4px;
  border-radius: 4px;
  border: none;
  padding: 0;
  background-color: #fff;
  cursor: pointer;
}

.hooper-pagination.is-vertical {
  bottom: auto;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.hooper-pagination.is-vertical .hooper-indicators {
  flex-direction: column;
}

.hooper-pagination.is-vertical .hooper-indicator {
  width: 6px;
}

.hooper-next,
.hooper-prev {
  background-color: transparent;
  border: none;
  padding: 1em;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}

.hooper-next.is-disabled,
.hooper-prev.is-disabled {
  opacity: 0.3;
  cursor: not-allowed;
}

.hooper-next {
  right: 0;
}

.hooper-prev {
  left: 0;
}

.hooper-navigation.is-vertical .hooper-next {
  top: auto;
  bottom: 0;
  transform: none;
}

.hooper-navigation.is-vertical .hooper-prev {
  top: 0;
  bottom: auto;
  right: 0;
  left: auto;
  transform: none;
}

.hooper-navigation.is-rtl .hooper-prev {
  left: auto;
  right: 0;
}

.hooper-navigation.is-rtl .hooper-next {
  right: auto;
  left: 0;
}

.hooper {
  position: relative;
  width: 100%;
  height: 200px;
}

.hooper,
.hooper * {
  box-sizing: border-box;
}

.hooper-list {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.hooper-track {
  display: flex;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}

.hooper.is-vertical .hooper-track {
  flex-direction: column;
  height: 200px;
}

.hooper.is-rtl {
  direction: rtl;
}

.hooper-sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

:root {
  --primary: #4768fd;
  --secondary: #ff754a;
  --text: #202124;
  --aqua: #1ce8b5;
  --yellow: #fcd230;
  --red: #d9491b;
  --light-blue: rgba(71, 104, 253, 0.16);
  --light-orange: rgba(255, 117, 74, 0.16);
}

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
}

body {
  margin: 0;
  overflow-y: scroll;
  font-family: Inter, sans-serif;
}

main {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  border-style: none;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

[type="button"],
[type="reset"],
[type="submit"],
button {
  -webkit-appearance: button;
}

[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring,
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[hidden],
template {
  display: none;
}

*,
:after,
:before {
  box-sizing: border-box;
}

blockquote,
body,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
p {
  margin: 0;
}

ol[role="list"],
ul[role="list"] {
  list-style: none;
}

html[focus-within] {
  scroll-behavior: smooth;
}

html:focus-within {
  scroll-behavior: smooth;
}

body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.3;
}

a:not([class]) {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip-ink: auto;
}

img,
picture {
  display: block;
}

button,
input,
select,
textarea {
  font: inherit;
}

@media (prefers-reduced-motion: reduce) {
  html[focus-within] {
    scroll-behavior: auto;
  }

  html:focus-within {
    scroll-behavior: auto;
  }

  *,
  :after,
  :before {
    -webkit-animation-duration: NaNs !important;
    animation-duration: NaNs !important;
    -webkit-animation-iteration-count: 1 !important;
    animation-iteration-count: 1 !important;
    transition-duration: NaNs !important;
    scroll-behavior: auto !important;
  }
}

input:focus,
textarea:focus {
  outline: 0 !important;
}

.w-full {
  width: 100%;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
  color: #000;
}

button {
  background: 0 0;
  border: 0;
  padding: 0;
  margin: 0;
  cursor: pointer;
}

@font-face {
  font-family: "PP Pangram Sans";
  font-style: normal;
  /* src: url(../font/Helvetica.ttf); */
}

@font-face {
  font-family: "PP Pangram Sans";
  font-style: normal;
  font-weight: 700;
  /* src: url(../font/Helvetica.ttf); */
}

.goka-title {
  font-weight: 700;
}

.goka-subtitle,
.goka-title {
  font-family: "PP Pangram Sans";
}

.goka-subtitle {
  font-weight: 500;
}

.goka-section {
  font-family: "PP Pangram Sans";
  font-weight: 600;
  font-size: 14px;
  line-height: 23px;
  letter-spacing: 0.16em;
  color: #ff754a;
  color: var(--secondary);
}

@media (min-width: 980px) {
  .goka-section {
    font-size: 16px;
    line-height: 18px;
  }
}

.goka-section-title {
  font-family: "PP Pangram Sans";
  font-weight: 700;
  font-size: 36px;
  line-height: 130%;
  color: #202124;
  color: var(--text);
}

@media (min-width: 980px) {
  .goka-section-title {
    font-size: 56px;
    line-height: 130%;
  }
}

@media (min-width: 1280px) {
  .goka-section-title {
    font-size: 72px;
    line-height: 130%;
  }
}

.goka-hooper {
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
  position: relative;
}

.goka-hooper .hooper-list .hooper-track {
  align-items: center;
}

.goka-hooper .hooper-pagination {
  bottom: 0;
}

.goka-hooper .hooper-pagination .hooper-indicators li .hooper-indicator {
  width: 8px;
  height: 8px;
  margin: 0 5px;
  border-radius: 50px;
  background: rgba(0, 0, 0, 0.15);
}

.goka-hooper
  .hooper-pagination
  .hooper-indicators
  li
  .hooper-indicator.is-active {
  background: #000;
}

.goka-link {
  color: #4768fd;
  color: var(--primary);
  line-height: 28px;
  border-bottom: 1px solid #4768fd;
  border-bottom: 1px solid var(--primary);
}

.goka-link:hover {
  opacity: 0.7;
}

@media (min-width: 1280px) {
  .goka-link {
    font-size: 20px;
    line-height: 28px;
  }
}

.tag {
  background: rgba(255, 117, 74, 0.16);
  border-radius: 32px;
  color: #d9491b;
  color: var(--red);
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  padding: 10px 32px;
}

html {
  color: #202124;
  color: var(--text);
}

#__nuxt {
  overflow-x: hidden;
  width: 100%;
}

.nuxt-progress {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 2px;
  width: 0;
  opacity: 1;
  transition:
    width 0.1s,
    opacity 0.4s;
  background-color: #000;
  z-index: 999999;
}

.nuxt-progress.nuxt-progress-notransition {
  transition: none;
}

.nuxt-progress-failed {
  background-color: red;
}

[data-v-14b5a62a]:root {
  --primary: #4768fd;
  --secondary: #ff754a;
  --text: #202124;
  --aqua: #1ce8b5;
  --yellow: #fcd230;
  --red: #d9491b;
  --light-blue: rgba(71, 104, 253, 0.16);
  --light-orange: rgba(255, 117, 74, 0.16);
}

.header[data-v-14b5a62a] {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  z-index: 10;
}

.header .header-container[data-v-14b5a62a] {
  padding: 46px 16px 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: 0.2s ease;
}

.header__logo img[data-v-14b5a62a] {
  height: 32px;
  width: auto;
}

.header.header-scroll .header-container[data-v-14b5a62a] {
  padding: 20px 16px;
}

@media (min-width: 980px) {
  .header__logo img[data-v-14b5a62a] {
    height: 36px;
  }

  .header .header-container[data-v-14b5a62a] {
    padding: 38px 16px 37px;
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
  }

  .header.header-scroll .header-container[data-v-14b5a62a] {
    padding: 38px 16px 37px;
  }
}

[data-v-bcec1718]:root {
  --primary: #4768fd;
  --secondary: #ff754a;
  --text: #202124;
  --aqua: #1ce8b5;
  --yellow: #fcd230;
  --red: #d9491b;
  --light-blue: rgba(71, 104, 253, 0.16);
  --light-orange: rgba(255, 117, 74, 0.16);
}

.header-mobile-menu[data-v-bcec1718] {
  z-index: 100;
}

.header-mobile-menu--button[data-v-bcec1718] {
  cursor: pointer;
  position: relative;
  height: 30px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.header-mobile-menu--button div[data-v-bcec1718] {
  position: relative;
}

.header-mobile-menu--button div[data-v-bcec1718],
.header-mobile-menu--button div[data-v-bcec1718]:before {
  width: 21px;
  height: 3px;
  border-radius: 9999px;
  background-color: #202124;
  background-color: var(--text);
  transition: transform 0.2s ease;
}

.header-mobile-menu--button div[data-v-bcec1718]:before {
  position: absolute;
  content: "";
  left: 0;
  top: -9px;
}

.header-mobile-menu--button div[data-v-bcec1718]:after {
  position: absolute;
  content: "";
  width: 13px;
  height: 3px;
  border-radius: 9999px;
  left: 0;
  top: 9px;
  background-color: #202124;
  background-color: var(--text);
}

.header-mobile-menu__list[data-v-bcec1718] {
  position: fixed;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: #4768fd;
  background: var(--primary);
  z-index: 10;
}

.header-mobile-menu__list--item a[data-v-bcec1718] {
  color: #fff;
  font-weight: 500;
  font-size: 32px;
  line-height: 221%;
}

.header-mobile-menu__list--get-in-touch[data-v-bcec1718] {
  margin-top: 58px;
  padding: 17px 84px;
  background-color: #fff;
  border-radius: 32px;
}

.header-mobile-menu__list--get-in-touch a[data-v-bcec1718] {
  color: #4768fd;
  color: var(--primary);
  font-weight: 600;
  font-size: 20px;
  line-height: 130%;
}

.header-mobile-menu__list--get-in-touch:hover a[data-v-bcec1718] {
  font-weight: 700;
}

.header-mobile-menu__list--social[data-v-bcec1718] {
  display: flex;
  width: 281px;
  margin: 99px auto 0;
  justify-content: space-between;
}

.header-mobile-menu__list--social a[data-v-bcec1718] {
  background-color: #fff;
  border-radius: 50%;
  height: 52px;
  width: 52px;
  text-align: center;
  line-height: 60px;
}

.header-mobile-menu.header-show .header-mobile-menu--button[data-v-bcec1718] {
  position: relative;
  z-index: 20;
}

.header-mobile-menu.header-show
  .header-mobile-menu--button
  div[data-v-bcec1718] {
  transform: rotate(45deg);
  background-color: #fff;
}

.header-mobile-menu.header-show
  .header-mobile-menu--button
  div[data-v-bcec1718]:before {
  background-color: #fff;
  transform: rotate(-90deg);
  top: 0;
  left: 0;
}

.header-mobile-menu.header-show
  .header-mobile-menu--button
  div[data-v-bcec1718]:after {
  display: none;
}

@media (min-width: 980px) {
  .header-mobile-menu[data-v-bcec1718] {
    display: none;
  }
}

[data-v-34761420]:root {
  --primary: #4768fd;
  --secondary: #ff754a;
  --text: #202124;
  --aqua: #1ce8b5;
  --yellow: #fcd230;
  --red: #d9491b;
  --light-blue: rgba(71, 104, 253, 0.16);
  --light-orange: rgba(255, 117, 74, 0.16);
}

.header-menu[data-v-34761420] {
  color: #202124;
  color: var(--text);
  display: none;
}

.header-menu__item[data-v-34761420] {
  margin-right: 52px;
  position: relative;
}

.header-menu__item a[data-v-34761420] {
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
}

.header-menu__item[data-v-34761420]:before {
  content: "";
  position: absolute;
  top: calc(100% + 8px);
  left: -2px;
  width: 0;
  height: 2px;
  background: #ff754a;
  border-radius: 2px;
  transition: all 0.2s ease;
}

.header-menu__item.nuxt-link-active[data-v-34761420]:before {
  width: 100%;
}

.header-menu__get-in-touch[data-v-34761420] {
  padding: 10px 32px;
  background: #4768fd;
  background: var(--primary);
  border-radius: 32px;
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  color: #fff;
  border: 2px solid transparent;
  transition: 0.2s ease;
}

.header-menu__get-in-touch[data-v-34761420]:hover {
  border-color: #4768fd;
  border-color: var(--primary);
  background-color: #fff;
  color: #4768fd;
  color: var(--primary);
}

@media (min-width: 980px) {
  .header-menu[data-v-34761420] {
    display: block;
  }
}

[data-v-0edfd845]:root {
  --primary: #4768fd;
  --secondary: #ff754a;
  --text: #202124;
  --aqua: #1ce8b5;
  --yellow: #fcd230;
  --red: #d9491b;
  --light-blue: rgba(71, 104, 253, 0.16);
  --light-orange: rgba(255, 117, 74, 0.16);
}

.homepage-banner[data-v-0edfd845] {
  padding: 155px 16px 0;
  margin-bottom: 112px;
}

.homepage-banner .goka-section[data-v-0edfd845] {
  margin-bottom: 20px;
}

.homepage-banner .goka-section-title[data-v-0edfd845] {
  margin-bottom: 32px;
}

.homepage-banner__description[data-v-0edfd845] {
  font-weight: 400;
  font-size: 24px;
  line-height: 151.02%;
  opacity: 0.7;
  margin-bottom: 34px;
}

.homepage-banner__icon[data-v-0edfd845] {
  display: flex;
  align-items: center;
  grid-column-gap: 32px;
  -moz-column-gap: 32px;
  column-gap: 32px;
  margin-bottom: 86px;
}

.homepage-banner__icon img[data-v-0edfd845] {
  max-height: 31px;
  max-width: 112px;
  -o-object-fit: contain;
  object-fit: contain;
  width: auto;
  height: 100%;
}

.homepage-banner__bgr[data-v-0edfd845] {
  transform: translateX(-57px);
}

.homepage-banner__bgr img[data-v-0edfd845] {
  height: 306px;
  width: auto;
}

.homepage-banner__let-scroll[data-v-0edfd845] {
  display: none;
}

@media (min-width: 768px) {
  .homepage-banner[data-v-0edfd845] {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-start;
    position: relative;
    max-width: 1440px;
    margin: 0 auto 98px;
  }

  .homepage-banner--container[data-v-0edfd845] {
    flex: 1;
    margin-left: -22px;
  }

  .homepage-banner .goka-section[data-v-0edfd845] {
    margin-bottom: 34px;
  }

  .homepage-banner .goka-section-title[data-v-0edfd845] {
    margin-bottom: 34px;
    max-width: 683px;
  }

  .homepage-banner__description[data-v-0edfd845] {
    max-width: 581px;
    margin-bottom: 56px;
  }

  .homepage-banner__bgr[data-v-0edfd845] {
    transform: none;
    transform: translateX(-94px);
  }

  .homepage-banner__bgr img[data-v-0edfd845] {
    max-width: 631px;
    width: 43.82vw;
    height: auto;
  }
}

@media (min-width: 980px) {
  .homepage-banner__let-scroll[data-v-0edfd845] {
    display: block;
    position: absolute;
    bottom: 0;
    right: 16px;
  }

  .homepage-banner__let-scroll div[data-v-0edfd845] {
    writing-mode: vertical-rl;
    text-orientation: mixed;
  }

  .homepage-banner__icon img[data-v-0edfd845] {
    max-width: 169px;
    max-height: 44px;
  }
}

@media (min-width: 1280px) {
  .homepage-banner__let-scroll[data-v-0edfd845] {
    right: 72px;
    bottom: 172px;
  }

  .homepage-banner__let-scroll svg[data-v-0edfd845] {
    transform: translateX(4px);
    margin-bottom: 16px;
  }
}

[data-v-6841749a]:root {
  --primary: #4768fd;
  --secondary: #ff754a;
  --text: #202124;
  --aqua: #1ce8b5;
  --yellow: #fcd230;
  --red: #d9491b;
  --light-blue: rgba(71, 104, 253, 0.16);
  --light-orange: rgba(255, 117, 74, 0.16);
}

.homepage-our-mission[data-v-6841749a] {
  margin-bottom: 60px;
  padding: 0 16px;
}

.homepage-our-mission__item[data-v-6841749a] {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.homepage-our-mission__item--icon img[data-v-6841749a] {
  width: 120px;
  height: auto;
  margin: 77px auto 62px;
}

.homepage-our-mission__item--title[data-v-6841749a] {
  font-size: 20px;
  line-height: 150%;
  margin-bottom: 24px;
}

.homepage-our-mission__item--des[data-v-6841749a] {
  margin-bottom: 42px;
  line-height: 180%;
}

.homepage-our-mission__item[data-v-6841749a]:last-of-type {
  border: 0;
}

@media (min-width: 768px) {
  .homepage-our-mission__item--icon img[data-v-6841749a] {
    margin-left: 0;
  }
}

@media (min-width: 980px) {
  .homepage-our-mission[data-v-6841749a] {
    margin: 0 auto 188px;
  }

  .homepage-our-mission .goka-section[data-v-6841749a] {
    margin-bottom: 83px;
  }

  .homepage-our-mission--container[data-v-6841749a] {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: calc(100% + 76px);
    margin-left: -38px;
  }

  .homepage-our-mission__item[data-v-6841749a] {
    flex: 0 0 33%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 38px;
    border: 0;
  }

  .homepage-our-mission__item[data-v-6841749a]:nth-of-type(2) {
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    border-left: 1px solid rgba(0, 0, 0, 0.2);
  }

  .homepage-our-mission__item--icon[data-v-6841749a] {
    flex: 1 1 100%;
    display: flex;
    align-items: center;
    justify-items: center;
    padding: 46px 0 77px;
  }

  .homepage-our-mission__item--icon img[data-v-6841749a] {
    margin: 0 auto;
    max-width: 170px;
    max-height: 145px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
  }

  .homepage-our-mission__item--des[data-v-6841749a] {
    margin-bottom: 0;
    height: 180px;
  }
}

@media (min-width: 1280px) {
  .homepage-our-mission[data-v-6841749a] {
    max-width: 1200px;
    margin: 0 auto 188px;
  }

  .homepage-our-mission__item--title[data-v-6841749a] {
    font-size: 24px;
    line-height: 150%;
    margin-bottom: 37px;
  }
}

[data-v-a946ea6e]:root {
  --primary: #4768fd;
  --secondary: #ff754a;
  --text: #202124;
  --aqua: #1ce8b5;
  --yellow: #fcd230;
  --red: #d9491b;
  --light-blue: rgba(71, 104, 253, 0.16);
  --light-orange: rgba(255, 117, 74, 0.16);
}

.homepage-what-we-do[data-v-a946ea6e] {
  padding: 0 16px;
  max-width: 1200px;
  margin: 0 auto 144px;
}

.homepage-what-we-do .goka-section[data-v-a946ea6e] {
  margin-bottom: 24px;
}

.homepage-what-we-do .goka-section-title[data-v-a946ea6e] {
  margin-bottom: 40px;
}

.homepage-what-we-do__item[data-v-a946ea6e] {
  margin-bottom: 71px;
  transition: 0.4s ease;
}

.homepage-what-we-do__item--title[data-v-a946ea6e] {
  font-size: 24px;
  line-height: 125%;
  margin-bottom: 24px;
}

.homepage-what-we-do__item--tag[data-v-a946ea6e] {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 20px;
  gap: 20px;
  margin-bottom: 51px;
}

.homepage-what-we-do__item--tag span[data-v-a946ea6e] {
  display: block;
  padding: 10px 32px;
  background: rgba(71, 104, 253, 0.16);
  color: #4768fd;
  color: var(--primary);
  border-radius: 32px;
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  transition: background 0.2s ease;
}

.homepage-what-we-do__item--tag span[data-v-a946ea6e]:hover {
  color: #fff;
  background: #4768fd;
}

.homepage-what-we-do__item--des[data-v-a946ea6e] {
  line-height: 180%;
}

.homepage-what-we-do__item:nth-of-type(2n)
  .homepage-what-we-do__item--tag
  span[data-v-a946ea6e] {
  background: rgba(255, 117, 74, 0.16);
  color: #ff754a;
  color: var(--secondary);
}

.homepage-what-we-do__item:nth-of-type(2n)
  .homepage-what-we-do__item--tag
  span[data-v-a946ea6e]:hover {
  background: #ff754a;
  background: var(--secondary);
  color: #fff;
}

.homepage-what-we-do__hexagon img[data-v-a946ea6e] {
  width: 482px;
  height: auto;
  position: relative;
  right: -80px;
  margin-right: 0;
  margin-left: auto;
}

.homepage-what-we-do__hexagon > div[data-v-a946ea6e] {
  display: none;
}

@media (min-width: 980px) {
  .homepage-what-we-do .goka-section-title[data-v-a946ea6e] {
    max-width: 804px;
  }

  .homepage-what-we-do-container[data-v-a946ea6e] {
    display: flex;
    grid-column-gap: 132px;
    -moz-column-gap: 132px;
    column-gap: 132px;
  }

  .homepage-what-we-do__item[data-v-a946ea6e] {
    margin-top: 84px;
  }

  .homepage-what-we-do__item--title[data-v-a946ea6e] {
    font-size: 36px;
    line-height: 125%;
    margin-bottom: 29px;
  }

  .homepage-what-we-do__item--tag[data-v-a946ea6e] {
    margin-bottom: 71px;
  }

  .homepage-what-we-do__item--tag span[data-v-a946ea6e] {
    font-size: 20px;
    line-height: 28px;
  }

  .homepage-what-we-do__item--des[data-v-a946ea6e] {
    max-width: 320px;
  }

  .homepage-what-we-do__hexagon[data-v-a946ea6e] {
    margin-right: -10.4vw;
    margin-top: 0;
  }

  .homepage-what-we-do__hexagon img[data-v-a946ea6e] {
    display: none;
  }

  .homepage-what-we-do__hexagon > div[data-v-a946ea6e] {
    display: block;
  }
}

@media (min-width: 1280px) {
  .homepage-what-we-do .goka-section-title[data-v-a946ea6e] {
    max-width: 904px;
  }

  .homepage-what-we-do__item[data-v-a946ea6e] {
    margin-top: 144px;
  }

  .homepage-what-we-do__hexagon[data-v-a946ea6e] {
    margin-right: max(-18.4vw, -265px);
    margin-top: max(-8.3vw, -120px);
  }
}

[data-v-e8f67b4e]:root {
  --primary: #4768fd;
  --secondary: #ff754a;
  --text: #202124;
  --aqua: #1ce8b5;
  --yellow: #fcd230;
  --red: #d9491b;
  --light-blue: rgba(71, 104, 253, 0.16);
  --light-orange: rgba(255, 117, 74, 0.16);
}

.homepage-hexagon-matrix .hexagon-item[data-v-e8f67b4e] {
  position: relative;
  width: 122px;
  height: 78.69px;
  border-radius: 12.2px;
  box-shadow:
    inset 5px 0 0 -3px #4768fd,
    inset -5px 0 0 -3px #4768fd;
  box-shadow:
    inset 5px 0 0 -3px var(--primary),
    inset -5px 0 0 -3px var(--primary);
  opacity: 0.3;
  font-family: "PP Pangram Sans";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 125%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0 16px;
  visibility: hidden;
  color: #4768fd;
  color: var(--primary);
  z-index: 1;
}

.homepage-hexagon-matrix .hexagon-item[data-v-e8f67b4e]:after,
.homepage-hexagon-matrix .hexagon-item[data-v-e8f67b4e]:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: inherit;
  height: inherit;
  background: inherit;
  box-shadow: inherit;
  border-radius: inherit;
  z-index: -1;
}

.homepage-hexagon-matrix .hexagon-item[data-v-e8f67b4e]:before {
  transform: rotate(60deg);
}

.homepage-hexagon-matrix .hexagon-item[data-v-e8f67b4e]:after {
  transform: rotate(-60deg);
}

.homepage-hexagon-matrix .hexagon-item.hexagon-secondary[data-v-e8f67b4e] {
  box-shadow:
    inset 5px 0 0 -2px #ff754a,
    inset -5px 0 0 -2px #ff754a;
  box-shadow:
    inset 5px 0 0 -2px var(--secondary),
    inset -5px 0 0 -2px var(--secondary);
  color: #ff754a;
  color: var(--secondary);
}

.homepage-hexagon-matrix .hexagon-item.hexagon-show[data-v-e8f67b4e] {
  visibility: visible;
}

.homepage-hexagon-matrix .hexagon-item.hexagon-text[data-v-e8f67b4e] {
  opacity: 1;
}

.homepage-hexagon-matrix .hexagon-item.hexagon-active[data-v-e8f67b4e] {
  background: #4768fd;
  background: var(--primary);
  color: #fff;
}

.homepage-hexagon-matrix
  .hexagon-item.hexagon-active.hexagon-secondary[data-v-e8f67b4e] {
  background: #ff754a;
  background: var(--secondary);
}

.homepage-hexagon-matrix .hexagon-line[data-v-e8f67b4e] {
  display: flex;
  grid-column-gap: 24px;
  -moz-column-gap: 24px;
  column-gap: 24px;
  margin-bottom: 62px;
}

.homepage-hexagon-matrix .hexagon-line[data-v-e8f67b4e]:nth-of-type(odd) {
  margin-left: 73px;
}

.homepage-hexagon-matrix .hexagon-line[data-v-e8f67b4e]:nth-of-type(8) {
  transform: translateX(146px);
}

@media (min-width: 1280px) {
  .homepage-hexagon-matrix .hexagon-item[data-v-e8f67b4e] {
    width: 182px;
    height: 117.39px;
    border-radius: 18.2px;
  }

  .homepage-hexagon-matrix .hexagon-line[data-v-e8f67b4e]:nth-of-type(odd) {
    margin-left: 103px;
  }

  .homepage-hexagon-matrix .hexagon-line[data-v-e8f67b4e]:nth-of-type(8) {
    transform: translateX(206px);
  }
}

[data-v-b9f72e44]:root {
  --primary: #4768fd;
  --secondary: #ff754a;
  --text: #202124;
  --aqua: #1ce8b5;
  --yellow: #fcd230;
  --red: #d9491b;
  --light-blue: rgba(71, 104, 253, 0.16);
  --light-orange: rgba(255, 117, 74, 0.16);
}

.solution-for-brands[data-v-b9f72e44] {
  padding: 0 16px;
  margin-bottom: 147px;
}

.solution-for-brands .goka-section[data-v-b9f72e44] {
  margin-bottom: 46px;
}

.solution-for-brands__item[data-v-b9f72e44] {
  margin-bottom: 35px;
}

.solution-for-brands__item--top[data-v-b9f72e44] {
  margin-bottom: 22px;
}

.solution-for-brands__item--top img[data-v-b9f72e44] {
  margin-bottom: 34px;
  width: 80px;
  height: auto;
}

.solution-for-brands__item--top span[data-v-b9f72e44] {
  display: block;
  font-size: 24px;
  line-height: 125%;
  width: -webkit-min-content;
  width: -moz-min-content;
  width: min-content;
  position: relative;
}

.solution-for-brands__item--top span[data-v-b9f72e44]:after {
  content: "";
  position: absolute;
  left: calc(100% + 6px);
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 2px;
  border-radius: 999px;
  background-color: #1ce8b5;
  background-color: var(--aqua);
}

.solution-for-brands__item--title[data-v-b9f72e44] {
  font-size: 20px;
  line-height: 23px;
  margin-bottom: 22px;
}

.solution-for-brands__item--des[data-v-b9f72e44] {
  font-weight: 400;
  font-size: 16px;
  line-height: 180%;
}

.solution-for-brands__item > div[data-v-b9f72e44]:first-of-type {
  box-shadow: 0 4px 25px rgba(0, 0, 0, 0.05);
  border-radius: 16px;
  margin-bottom: 35px;
  padding: 35px 19px 30px 25px;
}

.solution-for-brands__item > div[data-v-b9f72e44]:last-of-type {
  color: #fff;
  background: #4768fd;
  background: var(--primary);
  border-radius: 16px;
  padding: 41px 19px 40px 25px;
}

.solution-for-brands__item
  > div:last-of-type
  .solution-for-brands__item--top
  span[data-v-b9f72e44]:after {
  background-color: #ff754a;
  background-color: var(--secondary);
}

@media (min-width: 980px) {
  .solution-for-brands[data-v-b9f72e44] {
    max-width: 1200px;
    margin: 0 auto 190px;
  }

  .solution-for-brands__item[data-v-b9f72e44] {
    display: flex;
    align-items: flex-end;
    grid-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    margin-bottom: 33px;
  }

  .solution-for-brands__item > div[data-v-b9f72e44]:first-of-type {
    margin-bottom: 0;
    width: 43.67%;
  }

  .solution-for-brands__item > div[data-v-b9f72e44]:last-of-type {
    width: 53.83%;
  }

  .solution-for-brands__item[data-v-b9f72e44]:nth-of-type(odd) {
    align-items: flex-start;
    flex-direction: row-reverse;
  }

  .solution-for-brands__item--top[data-v-b9f72e44] {
    display: flex;
    align-items: flex-end;
    flex-direction: row-reverse;
    justify-content: space-between;
  }

  .solution-for-brands__item--top img[data-v-b9f72e44] {
    margin-bottom: 0;
  }
}

@media (min-width: 1280px) {
  .solution-for-brands__item > div[data-v-b9f72e44]:first-of-type {
    padding: 36px 42px 74px 40px;
  }

  .solution-for-brands__item > div[data-v-b9f72e44]:last-of-type {
    padding: 58px 92px 56px 40px;
  }

  .solution-for-brands__item--top[data-v-b9f72e44] {
    margin-bottom: 33px;
  }

  .solution-for-brands__item--top span[data-v-b9f72e44] {
    font-size: 36px;
    line-height: 125%;
  }

  .solution-for-brands__item--top span[data-v-b9f72e44]:after {
    width: 24px;
    height: 4px;
  }

  .solution-for-brands__item--title[data-v-b9f72e44] {
    font-size: 32px;
    line-height: 36px;
    margin-bottom: 26px;
  }

  .solution-for-brands__item--des[data-v-b9f72e44] {
    font-size: 16px;
    line-height: 180%;
  }
}

:root {
  --primary: #4768fd;
  --secondary: #ff754a;
  --text: #202124;
  --aqua: #1ce8b5;
  --yellow: #fcd230;
  --red: #d9491b;
  --light-blue: rgba(71, 104, 253, 0.16);
  --light-orange: rgba(255, 117, 74, 0.16);
}

.work-with {
  margin-bottom: 149px;
}

.work-with .goka-section {
  margin-bottom: 54px;
  padding: 0 16px;
}

.work-with__hooper {
  padding-bottom: 72px;
}

.work-with__hooper .hooper-list .hooper-track .hooper-slide img {
  margin: 0 auto;
  max-width: 160px;
  width: 80%;
  height: auto;
}

@media (min-width: 980px) {
  .work-with {
    margin-bottom: 175px;
  }

  .work-with .goka-section {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto 67px;
  }

  .work-with__hooper .hooper-list .hooper-track {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    position: relative;
    left: 50%;
    transform: translateX(-50%) !important;
  }

  .work-with__hooper .hooper-list .hooper-track .hooper-slide {
    width: 100% !important;
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    max-width: max-content;
    padding: 0 22px;
  }

  .work-with__hooper .hooper-list .hooper-track .hooper-slide img {
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center;
    width: auto;
    max-width: 196px;
    height: 48px;
  }

  .work-with__hooper--pagination {
    display: none;
  }
}

:root {
  --primary: #4768fd;
  --secondary: #ff754a;
  --text: #202124;
  --aqua: #1ce8b5;
  --yellow: #fcd230;
  --red: #d9491b;
  --light-blue: rgba(71, 104, 253, 0.16);
  --light-orange: rgba(255, 117, 74, 0.16);
}

.homepage-community {
  background-color: #4768fd;
  background-color: var(--primary);
  color: #fff;
  margin-bottom: 108px;
}

.homepage-community > div {
  padding: 79px 16px 130px;
}

.homepage-community__title {
  font-family: "PP Pangram Sans";
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.16em;
  margin-bottom: 77px;
}

.homepage-community__strategy__item {
  display: flex;
  grid-column-gap: 16px;
  -moz-column-gap: 16px;
  column-gap: 16px;
  margin-bottom: 30px;
  align-items: stretch;
  justify-content: center;
}

.homepage-community__strategy__item--kind {
  border: 2px solid #1ce8b5;
  border: 2px solid var(--aqua);
  border-width: 2px 0;
  position: relative;
}

.homepage-community__strategy__item--kind svg {
  display: none;
}

.homepage-community__strategy__item--kind span {
  writing-mode: vertical-rl;
  text-orientation: mixed;
  text-align: center;
  font-style: italic;
  font-size: 16px;
  line-height: 24px;
  color: #1ce8b5;
  color: var(--aqua);
  background-color: #4768fd;
  background-color: var(--primary);
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  padding: 10px 0;
}

.homepage-community__strategy__item--kind:after {
  position: absolute;
  content: "";
  height: 100%;
  top: 0;
  left: calc(50% - 1px);
  border-left: 2px solid #1ce8b5;
  border-left: 2px solid var(--aqua);
}

.homepage-community__strategy__item--content {
  padding: 45px 25px 44px;
  background: #1ce8b5;
  background: var(--aqua);
  border-radius: 16px;
  max-width: 177px;
  color: #202124;
  color: var(--text);
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  grid-gap: 24px;
  gap: 24px;
}

.homepage-community__strategy__item--step div {
  position: relative;
  color: hsla(0, 0%, 100%, 0.8);
  padding-top: 20px;
  text-align: center;
  max-width: 100px;
  margin: 57px 0;
}

.homepage-community__strategy__item--step div:before {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  top: 0;
  left: 50%;
  transform: translate(-50%, -3px);
  background-color: #1ce8b5;
  background-color: var(--aqua);
  border-radius: 50%;
}

.homepage-community__strategy__item--step div:after {
  content: "";
  position: absolute;
  background-color: #1ce8b5;
  background-color: var(--aqua);
  top: 0;
  left: 0;
  height: 2px;
  width: 50%;
}

.homepage-community__strategy__item.strategy-unlimited
  .homepage-community__strategy__item--kind {
  border: 0;
}

.homepage-community__strategy__item.strategy-unlimited
  .homepage-community__strategy__item--kind
  svg {
  display: block;
  position: absolute;
  bottom: 0;
  transform: rotate(90deg) translateX(50%);
}

.homepage-community__strategy__item.strategy-unlimited
  .homepage-community__strategy__item--kind
  svg
  path {
  fill: #fcd230;
  fill: var(--yellow);
}

.homepage-community__strategy__item.strategy-unlimited
  .homepage-community__strategy__item--kind
  span {
  color: #fcd230;
  color: var(--yellow);
}

.homepage-community__strategy__item.strategy-unlimited
  .homepage-community__strategy__item--kind:after {
  border-left: 1px dashed #fcd230;
  border-left: 1px dashed var(--yellow);
}

.homepage-community__strategy__item.strategy-unlimited
  .homepage-community__strategy__item--content {
  background: #fcd230;
  background: var(--yellow);
}

.homepage-community__strategy__item.strategy-unlimited
  .homepage-community__strategy__item--step
  div:after,
.homepage-community__strategy__item.strategy-unlimited
  .homepage-community__strategy__item--step
  div:before {
  background-color: #fcd230;
  background-color: var(--yellow);
}

@media (min-width: 980px) {
  .homepage-community > div {
    padding: 105px 16px 72px;
    max-width: 1200px;
    margin: 0 auto;
  }

  .homepage-community__strategy {
    display: flex;
    grid-column-gap: 18px;
    -moz-column-gap: 18px;
    column-gap: 18px;
  }

  .homepage-community__strategy__item {
    display: block;
    width: -webkit-min-content;
    width: -moz-min-content;
    width: min-content;
  }

  .homepage-community__strategy__item--kind {
    border-width: 0 1px;
    margin-bottom: 30px;
  }

  .homepage-community__strategy__item--kind span {
    writing-mode: unset;
    text-orientation: unset;
    left: 50%;
    transform: translate(-50%);
    padding: 0 10px;
    display: block;
    width: -webkit-min-content;
    width: -moz-min-content;
    width: min-content;
  }

  .homepage-community__strategy__item--kind:after {
    width: 100%;
    height: unset;
    border-bottom: 1px solid #1ce8b5;
    border-bottom: 1px solid var(--aqua);
    left: 0;
    top: 50%;
  }

  .homepage-community__strategy__item--content {
    flex: 1 1 100%;
    max-width: -webkit-min-content;
    max-width: -moz-min-content;
    max-width: min-content;
    grid-gap: unset;
    gap: unset;
    padding: 38px 55px 33px;
  }

  .homepage-community__strategy__item--content p {
    white-space: nowrap;
  }

  .homepage-community__strategy__item--step {
    display: flex;
    justify-content: space-around;
  }

  .homepage-community__strategy__item--step div {
    max-width: 141px;
  }

  .homepage-community__strategy__item--step div:after {
    height: 32px;
    width: 1px;
    top: 0;
    left: 50%;
    transform: translate(-50%, -100%);
  }

  .homepage-community__strategy__item.strategy-unlimited {
    flex: 1;
  }

  .homepage-community__strategy__item.strategy-unlimited
    .homepage-community__strategy__item--kind
    svg {
    right: 0;
    top: 50%;
    transform: rotate(0) translateX(50%) translateY(-50%);
    height: 50px;
  }

  .homepage-community__strategy__item.strategy-unlimited
    .homepage-community__strategy__item--kind:after {
    border-bottom: 1px dashed #fcd230;
    border-bottom: 1px dashed var(--yellow);
  }

  .homepage-community__strategy__item.strategy-unlimited
    .homepage-community__strategy__item--content {
    max-width: 100%;
  }
}

@media (min-width: 1280px) {
  .homepage-community {
    margin-bottom: 220px;
  }

  .homepage-community > div {
    padding: 105px 0 72px;
  }
}

[data-v-7404ab4d]:root {
  --primary: #4768fd;
  --secondary: #ff754a;
  --text: #202124;
  --aqua: #1ce8b5;
  --yellow: #fcd230;
  --red: #d9491b;
  --light-blue: rgba(71, 104, 253, 0.16);
  --light-orange: rgba(255, 117, 74, 0.16);
}

.homepage-about-us[data-v-7404ab4d] {
  padding: 0 16px;
  margin-bottom: 132px;
}

.homepage-about-us .goka-section[data-v-7404ab4d] {
  margin-bottom: 47px;
}

.homepage-about-us .goka-subtitle[data-v-7404ab4d] {
  font-size: 32px;
  line-height: 130%;
  margin-bottom: 46px;
}

@media (min-width: 980px) {
  .homepage-about-us .goka-section[data-v-7404ab4d] {
    margin-bottom: 55px;
  }

  .homepage-about-us .goka-subtitle[data-v-7404ab4d] {
    margin-bottom: 56px;
  }
}

@media (min-width: 1280px) {
  .homepage-about-us[data-v-7404ab4d] {
    max-width: 1200px;
    margin: 0 auto 132px;
  }

  .homepage-about-us .goka-subtitle[data-v-7404ab4d] {
    font-size: 36px;
    line-height: 130%;
  }
}

[data-v-06af7af6]:root {
  --primary: #4768fd;
  --secondary: #ff754a;
  --text: #202124;
  --aqua: #1ce8b5;
  --yellow: #fcd230;
  --red: #d9491b;
  --light-blue: rgba(71, 104, 253, 0.16);
  --light-orange: rgba(255, 117, 74, 0.16);
}

.footer[data-v-06af7af6] {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-bottom: 44px;
}

.footer__logo[data-v-06af7af6] {
  margin-bottom: 95px;
}

.footer__logo img[data-v-06af7af6] {
  height: 32px;
  width: auto;
}

.footer__social[data-v-06af7af6] {
  display: flex;
  width: 100%;
  max-width: 283px;
  margin: 0 auto 95px;
  justify-content: flex-end;
}

.footer__social a[data-v-06af7af6] {
  display: block;
  width: 52px;
  height: 52px;
  background: #4768fd;
  background: var(--primary);
  border-radius: 50%;
  text-align: center;
  line-height: 60px;
}

.footer__social a svg[data-v-06af7af6] {
  filter: brightness(0) invert(1);
}

.footer p[data-v-06af7af6] {
  font-size: 14px;
}

@media (min-width: 980px) {
  .footer[data-v-06af7af6] {
    flex-direction: row;
    padding: 0 16px 67px;
    max-width: 1332px;
    margin: 0 auto;
    justify-content: unset;
  }

  .footer__logo[data-v-06af7af6] {
    margin: 0;
  }

  .footer__social[data-v-06af7af6] {
    margin: 0 0 0 auto;
    order: 1;
    max-width: 217px;
  }

  .footer__social a[data-v-06af7af6] {
    width: 40px;
    height: 40px;
    line-height: 45px;
  }

  .footer__social a svg[data-v-06af7af6] {
    width: 16px;
    height: auto;
  }

  .footer p[data-v-06af7af6] {
    margin-left: 28px;
  }
}
